const Gmail = props => (
    <svg width="67" height="67" viewBox="0 0 67 67" fill="none" xmlns="http://www.w3.org/2000/svg" {...props}>
        <circle cx="33.5359" cy="33.1554" r="32.5639" stroke="#D1DBE6"/>
        <path d="M48.7127 46.0365H43.2625V33.0071L51.0485 27.2588V43.7372C51.0485 45.0075 50.0032 46.0365 48.7127 46.0365Z" fill="#34A853"/>
        <path d="M24.576 46.0365H19.1258C17.8353 46.0365 16.79 45.0075 16.79 43.7372V27.2588L24.576 33.0071V46.0365Z" fill="#4285F4"/>
        <path d="M24.576 23.0434V33.0071L16.79 27.2588V24.1931C16.79 21.3515 20.0855 19.7286 22.396 21.4339L24.576 23.0434Z" fill="#C5221F"/>
        <path d="M43.2625 33.007V23.0434L33.9192 29.9413L24.576 23.0434V33.007L33.9192 39.905L43.2625 33.007Z" fill="#EA4335"/>
        <path d="M51.0485 24.1931V27.2588L43.2625 33.0071V23.0434L45.4425 21.4339C47.753 19.7286 51.0485 21.3515 51.0485 24.1931V24.1931Z" fill="#FBBC04"/>
    </svg>


);

export default Gmail;